{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c7276029679a398eda53",
  "position": {
    "x": 1208.3090637869261,
    "y": 0,
    "z": 6000,
    "height": 97.425407488292279,
    "width": 200,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "EC页面导航",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "062fca4ec731f6dfd217"
}